[EPIC] NMnaHorpamu (MikpocnewncuHr) - Bug #6400

MonopoXHUK - TOBap SIKUI CTOITb OAUH Ha OQHOMY Ha o6nagHaHHI 3 raykamu 3niTae nNpu nepesaxoni
B cucteMy abo npu nepenyo6nikaduii.

24/04/2025 10:12 - ¥ Nelia Sameliuk

Status: New Start date: 24/04/2025
Priority: Normal Due date:
Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 112 Spent time: 0.00 hour
Category: Planogram Current Version: Release 110
Due date: OS (operating

system):
Client: MonopoXHMK
Description

KnieHT - hitps://podorozhnyk.m.abmretail.com/#/

1. noriHCb 00 KnieHTa nig cynep aaMiHOM
2. BiKpuBato goopmaTHy nnaHorpamy (ckorioBana 4epes Kowuk Ta onybnikysana)
https://podorozhnyk.m.abmretail.com/#/macro-spacing?id=true&formatEquip=61c068b8-cc86-11ed-8de6-aa825b7d1b60&activeEqui

p=9a28a8999-aaba-48ab-baaa-abab8998aa88&openEquip=truedtitie=ocmiwka > MNMocmiwka > MNocmiwka ®opmart 1 - bibnioTeka -
TECT - ABM,;

3. Ha ony6nikoBaHili MnaHorpami CTaBnio ToBap Ha ToBap Ha psdy 3 radykamu Nel (Ha apTukyni 24158 cToiTb apTukyn 26963 - CKpiH
nonai)

4. nepe3axo4xy Y CUCTEMY i TOBap 3 apTMKynoM 26963 nanae Ha nonuuto Nel (iHogi HiYoro He pobnto, MPOCTO BigKprBatD
ony6nikoBaHy i TOBap BXe Ha nonuuj, iHodi Tpeba NOMiHATM MicusMK SiKiCb TOBapy Ta onybnikyBaTtu ni. i Npw BioKPUTTI
ony6nikoBaHoi - ToBap Nagae Ha nonuuto) - y Mob. Bepcii ToBapw sKi BNanu Ha NonuLio Takox BinobpaearoTbes sk i y Beb.sepcil
(To6TO0 Ha nonwLij)

®dakT - TOBapM AKi CTOSATb OAMH Ha OOHOMY Ha raykax nagarTb Ha iHWY NOAULo.
OuikyBaHHS - ToBapy SKi KNiEHT CTaBUTb Ha NOMMLI Ta rayky (OMH Ha 0OHWI) 36epiraTMyTb po3TalwyBaHHs ske 6yno npw
ny6nikauii.

History

#1 - 25/04/2025 05:04 - # Pavio Scherbatyuk
- Tracker changed from Ticket to Bug
- Project changed from Support to [EPIC] lnaHorpamu (MikpocnevicuHr)

- Assignee changed from # Pavio Scherbatyuk to & Aleksandr Bilousko

BinTBOplOETHCA HA fEMO.

Kpoku:

1. ABTOpPU3yBaTUCh SIK aAMiH.

2. MNepeiitn B MmarasumH "121_ BuwHesckasa 7", nnaH 3any "121".
3. BiokpuTn obnagHaHHsa 6400.

4. Nopatn Ha obnanHaHHs ToBapw.

5. MNocTaBuTn TOBapu Ha raykax OAvH Ha iHWWiA.

6. 36eperTu nnaHorpamy.

7. MoBepHyTUCb Ha NnaH 3any.

8. Binkputn o6nagHaHHs 3 n.3.

9. 36eperTu nnaHorpamy.

10. BuitTn Ha nnaH 3any.

11. Binkputn obnanHaHHs 3 n.3.

12. 3BepHy TV yBary Ha ToBapw, SiKi CTOSAN Ha iHWWX TOBapax.

OuikyBaHHs: MNMnaHorpama Bino6paxaeTbCs Tak caMo, SK BOHA BUrNsiaana Ha MOMEHT 36epeXeHHs Npu NoBTOPHOOMY BiOKPUTTI MaaHOrpamu.
®dakT: ToBapu, AKi CTOSANM Ha iHWKMX TOBapax, po3TalwoBaHNX Ha raykax, BinobpaxaroTbest Ha Nonuui nicns nepesdepeXeHHs Ta NOBTOPHOMO
BIiOKPUTTS NnaHorpamm.

Fkuwo o6nafHaHHS He Ma€e NonuLb, TO Taki TOBapW NEPEMILLYIOTLCS B KOLWMK.

Skwo ToBapiB, SKi NEPEMICTMANCL HA NONWLIO, AEKiNbKa, TO BOHW HAaKNanalTbCa O4MNH Ha iHWWIA.
https://monosnap.com/file/HMA4tabc7iR6QDiIRVSAKCKkTKMJ2BXy

3 6eky npu UboMy OTpuMyeMo Npue’a3ky onProduct Ta napameTpu hangerColld, hangerRowld, hangerCol Ta hangerRow, BianosigHo ToBapu Manu 6

Binobpaxartumce Tam, ae 6ynm npu 36epexeHHi.

Mpu nepesaxoli B CUCTEMY B MEHE HE BiATBOPIOETHTCA, TiNbKM Npu nepe3bepeXeHHi(Mixx 36epeXeHHsIM1 060B’13KOBO NepesariTvi B NnaHoorpamy).

#2 - 29/04/2025 00:00 - ® Aleksandr Bilousko
- Assignee changed from % Aleksandr Bilousko to # Aleksandr Tsymbalyuk

- Target version set to Release 112
